html{overflow-x:hidden}
li{list-style:none}
a{color:#212529}
a:hover{text-decoration:none}
p,dl,dt,dd,ul{margin:0px;padding:0px}
.red{color:red}
.text-secondary a{color:#6c757d;display: inline-block;}
.card,.figure{margin:0.75rem 0}
.navbar-expand-lg .navbar-nav .nav-link{padding-right:0.84rem;padding-left:0.84rem;}
.navbar-brand{font-size:1rem;padding-top:0px;padding-bottom:0px}
.shadow-sm-top{box-shadow:0 -.125rem .25rem rgba(0,0,0,.075) !important}
.mt-6,.my-6{margin-top:2.8rem !important}
.mt-7,.my-7{margin-top:3.5rem !important}
.mt-8,.my-8{margin-top:4.2rem !important}
.mt-9,.my-9{margin-top:4.9rem !important}
.mt-10,.my-10{margin-top:5.6rem !important}
.mb-6,.my-6{margin-bottom:2.8rem !important}
.mb-7,.my-7{margin-bottom:3.5rem !important}
.mb-8,.my-8{margin-bottom:4.2rem !important}
.mb-9,.my-9{margin-bottom:4.9rem !important}
.mb-10,.my-10{margin-bottom:5.6rem !important}
.pt-6,.mp-6{padding-top:2.8rem !important}
.pt-7,.py-7{padding-top:3.5rem !important}
.pt-8,.py-8{padding-top:4.2rem !important;}
.pt-9,.py-9{padding-top:4.9rem !important}
.pt-10,.py-10{padding-top:5.6rem !important}
.pb-6,.py-6{padding-bottom:2.8rem !important}
.pb-7,.py-7{padding-bottom:3.5rem !important}
.pb-8,.py-8{padding-bottom:4.2rem !important}
.pb-9,.py-9{padding-bottom:4.9rem !important}
.pb-10,.py-10{padding-bottom:5.6rem !important}
.border-top-dashed{border-top:0.05rem dashed #dee2e6 !important}
.border-right-dashed{border-right:0.05rem dashed #dee2e6 !important}
.border-bottom-dashed{border-bottom:0.05rem dashed #dee2e6 !important}
.border-right-dashed{border-top:0.05rem dashed #dee2e6 !important}
.ls-1{letter-spacing:0.05rem}
.ls-2{letter-spacing:0.1rem}
.ls-3{letter-spacing:0.15rem}
.ls-4{letter-spacing:0.2rem}
.ls-5{letter-spacing:0.25rem}
.page-num:not(:disabled){cursor:pointer}
.page-num,.page-link{position:relative;display:block;padding:0.35rem 0.525rem;margin-left:-0.05rem;line-height:1.25;color:#000;background-color:#fff;border:0.05rem solid #dee2e6}
a.page-num:hover,.page-link:hover{text-decoration:none}
.page-num-current{z-index:1;color:#fff;background-color:#25478F;border-color:#25478F}
.page-num-current:hover{color:#fff}
.pages{min-height:20rem;padding: 2rem 0;}

.pages .content{font-size:.9rem;line-height:1.8;color:#666;padding-top:2rem;    text-align: justify;}

.pages .content strong,.pages .content h1,.pages .content h3{font-size: 1.2rem;color: #000;margin-bottom: 1rem;display: block;line-height: normal;padding-top: 2rem;

    border-top: 1px solid rgba(0, 0, 0, 0.1);  margin-top: 2rem;font-weight: 500;text-transform: uppercase;font-weight: 700;color: #25478F;}

.pages .content em{font-weight: 600;margin: 1.5rem 0 .5rem !important;display: block;}

.pages .content em::before{margin-right: 0.5rem;}

.position,.position a{color:#999;display: inline-block;}

.position a{margin: 0 10px;}

.position a:hover{color: #D72629;}

.content{color:#666;line-height:2}

.content img,.content iframe{max-width:100% !important}

.content img{display: inline-block;margin: 0.75rem 0;}

.content li{list-style:disc outside none;margin-left:1rem}

.content table{border-right:0.05rem solid #c6ccd4;border-bottom:0.05rem solid #c6ccd4;vertical-align:middle;width:100%;line-height: 2;}

.content table strong{margin-top: 0 !important;padding-top: 0 !important;border: none !important;margin-bottom: 0rem !important;font-family: impact;color: #777 !important;}

.content table td{text-align: left;border-left:0.05rem solid #c6ccd4;border-top:0.05rem solid #c6ccd4;padding:0.5rem}

.content table tr:nth-child(even) td{background:#fff}

.content table tr:nth-child(odd) td{background:#F9FAFC}

/* .content table tr:first-child td{background:#E6EAF3 !important;font-size:0.7rem;font-weight:bold} */

.content table tr td{line-height:0.9rem;font-size:0.7rem}

.content table tr td p{margin:0;line-height: 1.8;}

.content hr{border-top: 0.05rem solid #ddd;border-bottom: none;margin: 0px 0 0.5rem;}

.content strong{color: #000;}


.position,.position a{color:#999;display: inline-block;}
.content{color:#666;line-height:2}
.content img,.content iframe{max-width:100% !important}
.content img{display: inline-block;padding: 0.75rem;}
.content li{list-style:disc outside none;margin-left:1rem}
.content table{border-right:0.05rem solid #c6ccd4;border-bottom:0.05rem solid #c6ccd4;text-align:center;vertical-align:middle;width:100%}
.content table td{border-left:0.05rem solid #c6ccd4;border-top:0.05rem solid #c6ccd4;padding:0.5rem}
.content table tr:nth-child(even) td{background:#fff}
.content table tr:nth-child(odd) td{background:#F9FAFC}
.content table tr:first-child td{background:#E6EAF3 !important;font-size:0.7rem;font-weight:bold}
.content table tr td{line-height:0.9rem;font-size:0.7rem}
.content table tr td p{margin:0}
.content hr{border-top: 0.05rem solid #ddd;border-bottom: none;margin: 0px 0 0.5rem;}
.content strong{color: #000;}

.view{max-width:45rem;overflow: hidden;}
.view .swiper-slide{max-width:45rem;padding:0 0.15rem;box-sizing:border-box;overflow:hidden;text-align:center}
.view .swiper-slide img{height:100%;border: 0.05rem solid #e8e8e8;}
.view .arrow-left{background:url(../images/index_tab_l.png) no-repeat left center;position:absolute;left:0.5rem;width:1.4rem;height:15rem;z-index:10;display:none}
.view .arrow-right{background:url(../images/index_tab_r.png) no-repeat right center;position:absolute;right:0.5rem;width:1.4rem;height:15rem;z-index:10;display:none}
.preview{position:relative;}
.preview .swiper-slide{margin:0 0.15rem;box-sizing:border-box;overflow:hidden;cursor:pointer;flex: 1;border: 1px solid #fff;max-width: 15%;}
.preview .swiper-slide img{display:inline-block;height:100%}
.preview .active-nav{border:0.05rem solid #F00}
.preview .arrow-left{background:url(../images/feel3.png) no-repeat left center;position:absolute;left:-1rem;top:0;width:1rem;height:3.5rem;z-index:10}
.preview .arrow-right{background:url(../images/feel4.png) no-repeat right center;position:absolute;right:-1rem;top:0;width:1rem;height:3.5rem;z-index:10}
@media only screen and (max-width:768px){
	.view .swiper-slide img{width: 100%;}
	.preview{display:none}
	.view .arrow-left,.view .arrow-right{height:100%;display:block}
	.show-product-phone .col-lg-6{padding: 0;}
	.text-secondary.j-space-between{flex-direction: column}
	.fancybox-skin{padding: 0.5rem !important;}
}
.online{position:fixed;bottom:7.5rem;right:0.5rem;width:3rem;z-index:999;color:#999}
.online a{color:#666}
.online a:hover{text-decoration:none}
.online dl{background:#25478F;padding:0.5rem 0.25rem;margin-bottom:0.05rem;position:relative}
.online dl dd{color:#fff;text-align:center;font-size:0.6rem;cursor:pointer}
.online dl dd i{font-size:1.25rem}
.online dl:hover{background:#E4A46E}
.online dl dt{position:absolute;top:0px;right:3rem;background:#fff;border:0.05rem solid #ccc;z-index:9999;display:none;padding:0.5rem 0.75rem;font-weight:normal}
.online dl dt h3{display:block;font-size:0.8rem;color:#666;border-bottom:0.05rem solid #ccc;padding-bottom:0.25rem}
.online dl dt h3 i{margin-right:0.25rem}
.online dl dt h3 span{float:right;cursor:pointer}
.online dl dt input{border:0.05rem solid #ccc;border-radius:0.25rem;margin-top:0.75rem;height:2rem;line-height:2rem;padding:0.15rem 0.25rem;width:100%}
.online dl dt button{margin:0.5rem 0;border:none;border-radius:0.25rem;width:100%;font-size:0.9rem;height:2rem;line-height:2rem;background:#25478F;color:#fff;cursor:pointer}
@media only screen and (min-width:576px){
	.card-img-200{height:10rem;overflow:hidden}
.card-img-180{height:9rem;overflow:hidden}
.card-img-150{height:7.5rem;overflow:hidden}
.card-img-120{height:6rem;overflow:hidden}
.card-img-100{height:5rem;overflow:hidden}
}
@media only screen and (max-width:576px){
.page-num{display:none}
}
.lh-1{line-height:1 !important}
.lh-2{line-height:2 !important}
.lh-3{line-height:3 !important}
.lh-4{line-height:4 !important}
.fs-12{font-size:.6rem !important}
.fs-14{font-size:.7rem !important}
.fs-16{font-size:.8rem !important}
.fs-18{font-size:.9rem !important}
.fs-20{font-size:1rem}
.fs-22{font-size:1.1rem !important}
.fs-24{font-size:1.2rem !important}
.fs-26{font-size:1.3rem !important}
.fs-28{font-size:1.4rem !important}
.fs-30{font-size:1.5rem !important}
.fs-32{font-size:1.6rem !important}
.fs-34{font-size:1.7rem !important}
.fs-36{font-size:1.8rem !important}
.fs-38{font-size:1.9rem !important}
.fs-40{font-size:2rem !important}
.h-5px{height:0.25rem !important}
.h-10px{height:0.5rem !important}
.h-15px{height:0.75rem !important}
.h-20px{height:1rem !important}
.h-25px{height:1.25rem !important}
.h-30px{height:1.5rem}
.h-35px{height:1.75rem !important}
.h-40px{height:2rem !important}
.h-45px{height:2.25rem !important}
.h-50px{height:2.5rem}
.h-55px{height:2.75rem !important}
.h-60px{height:3rem !important}
.h-65px{height:3.25rem !important}
.h-70px{height:3.5rem !important}
.h-75px{height:3.75rem !important}
.h-80px{height:4rem !important}
.h-85px{height:4.25rem !important}
.h-90px{height:4.5rem !important}
.h-95px{height:4.75rem !important}
.h-100px{height:5rem !important}
.h-110px{height:5.5rem !important}
.h-120px{height:6rem !important}
.h-130px{height:6.5rem !important}
.h-140px{height:7rem !important}
.h-150px{height:7.5rem !important}
.h-160px{height:8rem !important}
.h-170px{height:8.5rem !important}
.h-180px{height:9rem !important}
.h-190px{height:9.5rem !important}
.h-200px{height:10rem !important}
.h-210px{height:10.5rem !important}
.h-220px{height:11rem !important}
.h-230px{height:11.5rem !important}
.h-240px{height:12rem !important}
.h-250px{height:12.5rem !important}
.h-260px{height:13rem !important}
.h-270px{height:13.5rem !important}
.h-280px{height:14rem !important}
.h-290px{height:14.5rem !important}
.h-300px{height:15rem !important}
.h-310px{height:15.5rem !important}
.h-320px{height:16rem !important}
.h-330px{height:16.5rem !important}
.h-340px{height:17rem !important}
.h-350px{height:17.5rem !important}
.h-360px{height:18rem !important}
.h-370px{height:18.5rem !important}
.h-380px{height:19rem !important}
.h-390px{height:19.5rem !important}
.h-400px{height:20rem !important}
.h-410px{height:20.5rem !important}
.h-420px{height:21rem !important}
.h-430px{height:21.5rem !important}
.h-440px{height:22rem !important}
.h-450px{height:22.5rem !important}
.h-460px{height:20.5rem !important}
.h-470px{height:23.5rem !important}
.h-480px{height:24rem !important}
.h-490px{height:24.5rem !important}
.h-500px{height:25rem !important}
@media only screen and (min-width:576px){
.lh-sm-1{line-height:1 !important}
.lh-sm-2{line-height:2 !important}
.lh-sm-3{line-height:3 !important}
.lh-sm-4{line-height:4 !important}
.fs-sm-12{font-size:0.6rem !important}
.fs-sm-14{font-size:0.7rem !important}
.fs-sm-16{font-size:0.8rem !important}
.fs-sm-18{font-size:0.9rem !important}
.fs-sm-20{font-size:1rem !important}
.fs-sm-22{font-size:1.1rem !important}
.fs-sm-24{font-size:1.2rem !important}
.fs-sm-26{font-size:1.3rem !important}
.fs-sm-28{font-size:1.4rem !important}
.fs-sm-30{font-size:1.5rem !important}
.fs-sm-32{font-size:1.6rem !important}
.fs-sm-34{font-size:1.7rem !important}
.fs-sm-36{font-size:1.8rem !important}
.fs-sm-38{font-size:1.9rem !important}
.fs-sm-40{font-size:2rem !important}
.h-sm-5px{height:0.25rem !important}
.h-sm-10px{height:0.5rem !important}
.h-sm-15px{height:0.75rem !important}
.h-sm-20px{height:1rem !important}
.h-sm-25px{height:1.25rem !important}
.h-sm-30px{height:1.5rem !important}
.h-sm-35px{height:1.75rem !important}
.h-sm-40px{height:2rem !important}
.h-sm-45px{height:2.25rem !important}
.h-sm-50px{height:2.5rem !important}
.h-sm-55px{height:2.75rem !important}
.h-sm-60px{height:3rem !important}
.h-sm-65px{height:3.25rem !important}
.h-sm-70px{height:3.5rem !important}
.h-sm-75px{height:3.75rem !important}
.h-sm-80px{height:4rem !important}
.h-sm-85px{height:4.25rem !important}
.h-sm-90px{height:4.5rem !important}
.h-sm-95px{height:4.75rem !important}
.h-sm-100px{height:5rem !important}
.h-sm-110px{height:5.5rem !important}
.h-sm-120px{height:6rem !important}
.h-sm-130px{height:6.5rem !important}
.h-sm-140px{height:7rem !important}
.h-sm-150px{height:7.5rem !important}
.h-sm-160px{height:8rem !important}
.h-sm-170px{height:8.5rem !important}
.h-sm-180px{height:9rem !important}
.h-sm-190px{height:9.5rem !important}
.h-sm-200px{height:10rem !important}
.h-sm-210px{height:10.5rem !important}
.h-sm-220px{height:11rem !important}
.h-sm-230px{height:11.5rem !important}
.h-sm-240px{height:12rem !important}
.h-sm-250px{height:12.5rem !important}
.h-sm-260px{height:13rem !important}
.h-sm-270px{height:13.5rem !important}
.h-sm-280px{height:14rem !important}
.h-sm-290px{height:14.5rem !important}
.h-sm-300px{height:15rem !important}
.h-sm-310px{height:15.5rem !important}
.h-sm-320px{height:16rem !important}
.h-sm-330px{height:16.5rem !important}
.h-sm-340px{height:17rem !important}
.h-sm-350px{height:17.5rem !important}
.h-sm-360px{height:18rem !important}
.h-sm-370px{height:18.5rem !important}
.h-sm-380px{height:19rem !important}
.h-sm-390px{height:19.5rem !important}
.h-sm-400px{height:20rem !important}
.h-sm-410px{height:20.5rem !important}
.h-sm-420px{height:21rem !important}
.h-sm-430px{height:21.5rem !important}
.h-sm-440px{height:22rem !important}
.h-sm-450px{height:22.5rem !important}
.h-sm-460px{height:20.5rem !important}
.h-sm-470px{height:23.5rem !important}
.h-sm-480px{height:24rem !important}
.h-sm-490px{height:24.5rem !important}
.h-sm-500px{height:25rem !important}
}@media only screen and (min-width:768px){.lh-md-1{line-height:1}
.lh-md-2{line-height:2 !important}
.lh-md-3{line-height:3 !important}
.lh-md-4{line-height:4 !important}
.fs-md-12{font-size:0.6rem !important}
.fs-md-14{font-size:0.7rem !important}
.fs-md-16{font-size:0.8rem !important}
.fs-md-18{font-size:0.9rem !important}
.fs-md-20{font-size:1rem !important}
.fs-md-22{font-size:1.1rem !important}
.fs-md-24{font-size:1.2rem !important}
.fs-md-26{font-size:1.3rem !important}
.fs-md-28{font-size:1.4rem !important}
.fs-md-30{font-size:1.5rem !important}
.fs-md-32{font-size:1.6rem !important}
.fs-md-34{font-size:1.7rem !important}
.fs-md-36{font-size:1.8rem !important}
.fs-md-38{font-size:1.9rem !important}
.fs-md-40{font-size:2rem !important}
.h-md-5px{height:0.25rem !important}
.h-md-10px{height:0.5rem !important}
.h-md-15px{height:0.75rem !important}
.h-md-20px{height:1rem !important}
.h-md-25px{height:1.25rem !important}
.h-md-30px{height:1.5rem !important}
.h-md-35px{height:1.75rem !important}
.h-md-40px{height:2rem !important}
.h-md-45px{height:2.25rem !important}
.h-md-50px{height:2.5rem !important}
.h-md-55px{height:2.75rem !important}
.h-md-60px{height:3rem !important}
.h-md-65px{height:3.25rem !important}
.h-md-70px{height:3.5rem !important}
.h-md-75px{height:3.75rem !important}
.h-md-80px{height:4rem !important}
.h-md-85px{height:4.25rem !important}
.h-md-90px{height:4.5rem !important}
.h-md-95px{height:4.75rem !important}
.h-md-100px{height:5rem !important}
.h-md-110px{height:5.5rem !important}
.h-md-120px{height:6rem !important}
.h-md-130px{height:6.5rem !important}
.h-md-140px{height:7rem !important}
.h-md-150px{height:7.5rem !important}
.h-md-160px{height:8rem !important}
.h-md-170px{height:8.5rem !important}
.h-md-180px{height:9rem !important}
.h-md-190px{height:9.5rem !important}
.h-md-200px{height:10rem !important}
.h-md-210px{height:10.5rem !important}
.h-md-220px{height:11rem !important}
.h-md-230px{height:11.5rem !important}
.h-md-240px{height:12rem !important}
.h-md-250px{height:12.5rem !important}
.h-md-260px{height:13rem !important}
.h-md-270px{height:13.5rem !important}
.h-md-280px{height:14rem !important}
.h-md-290px{height:14.5rem !important}
.h-md-300px{height:15rem !important}
.h-md-310px{height:15.5rem !important}
.h-md-320px{height:16rem !important}
.h-md-330px{height:16.5rem !important}
.h-md-340px{height:17rem !important}
.h-md-350px{height:17.5rem !important}
.h-md-360px{height:18rem !important}
.h-md-370px{height:18.5rem !important}
.h-md-380px{height:19rem !important}
.h-md-390px{height:19.5rem !important}
.h-md-400px{height:20rem !important}
.h-md-410px{height:20.5rem !important}
.h-md-420px{height:21rem !important}
.h-md-430px{height:21.5rem !important}
.h-md-440px{height:22rem !important}
.h-md-450px{height:22.5rem !important}
.h-md-460px{height:20.5rem !important}
.h-md-470px{height:23.5rem !important}
.h-md-480px{height:24rem !important}
.h-md-490px{height:24.5rem !important}
.h-md-500px{height:25rem !important}
}
@media only screen and (min-width:992px){
.lh-lg-1{line-height:1 !important}
.lh-lg-2{line-height:2 !important}
.lh-lg-3{line-height:3 !important}
.lh-lg-4{line-height:4 !important}
.fs-lg-12{font-size:0.6rem !important}
.fs-lg-14{font-size:0.7rem !important}
.fs-lg-16{font-size:0.8rem !important}
.fs-lg-18{font-size:0.9rem !important}
.fs-lg-20{font-size:1rem !important}
.fs-lg-22{font-size:1.1rem !important}
.fs-lg-24{font-size:1.2rem !important}
.fs-lg-26{font-size:1.3rem !important}
.fs-lg-28{font-size:1.4rem !important}
.fs-lg-30{font-size:1.5rem !important}
.fs-lg-32{font-size:1.6rem !important}
.fs-lg-34{font-size:1.7rem !important}
.fs-lg-36{font-size:1.8rem !important}
.fs-lg-38{font-size:1.9rem !important}
.fs-lg-40{font-size:2rem !important}
.h-lg-5px{height:0.25rem !important}
.h-lg-10px{height:0.5rem !important}
.h-lg-15px{height:0.75rem !important}
.h-lg-20px{height:1rem !important}
.h-lg-25px{height:1.25rem !important}
.h-lg-30px{height:1.5rem !important}
.h-lg-35px{height:1.75rem !important}
.h-lg-40px{height:2rem !important}
.h-lg-45px{height:2.25rem !important}
.h-lg-50px{height:2.5rem !important}
.h-lg-55px{height:2.75rem !important}
.h-lg-60px{height:3rem !important}
.h-lg-65px{height:3.25rem !important}
.h-lg-70px{height:3.5rem !important}
.h-lg-75px{height:3.75rem !important}
.h-lg-80px{height:4rem !important}
.h-lg-85px{height:4.25rem !important}
.h-lg-90px{height:4.5rem !important}
.h-lg-95px{height:4.75rem !important}
.h-lg-100px{height:5rem !important}
.h-lg-110px{height:5.5rem !important}
.h-lg-120px{height:6rem !important}
.h-lg-130px{height:6.5rem !important}
.h-lg-140px{height:7rem !important}
.h-lg-150px{height:7.5rem !important}
.h-lg-160px{height:8rem !important}
.h-lg-170px{height:8.5rem !important}
.h-lg-180px{height:9rem !important}
.h-lg-190px{height:9.5rem !important}
.h-lg-200px{height:10rem !important}
.h-lg-210px{height:10.5rem !important}
.h-lg-220px{height:11rem !important}
.h-lg-230px{height:11.5rem !important}
.h-lg-240px{height:12rem !important}
.h-lg-250px{height:12.5rem !important}
.h-lg-260px{height:13rem !important}
.h-lg-270px{height:13.5rem !important}
.h-lg-280px{height:14rem !important}
.h-lg-290px{height:14.5rem !important}
.h-lg-300px{height:15rem !important}
.h-lg-310px{height:15.5rem !important}
.h-lg-320px{height:16rem !important}
.h-lg-330px{height:16.5rem !important}
.h-lg-340px{height:17rem !important}
.h-lg-350px{height:17.5rem !important}
.h-lg-360px{height:18rem !important}
.h-lg-370px{height:18.5rem !important}
.h-lg-380px{height:19rem !important}
.h-lg-390px{height:19.5rem !important}
.h-lg-400px{height:20rem !important}
.h-lg-410px{height:20.5rem !important}
.h-lg-420px{height:21rem !important}
.h-lg-430px{height:21.5rem !important}
.h-lg-440px{height:22rem !important}
.h-lg-450px{height:22.5rem !important}
.h-lg-460px{height:20.5rem !important}
.h-lg-470px{height:23.5rem !important}
.h-lg-480px{height:24rem !important}
.h-lg-490px{height:24.5rem !important}
.h-lg-500px{height:25rem !important}
}